//global declare file
//let  function  namespace  class ,module
declare global {
  declare let GLOBAL_let: Array<any>
  declare let GLOBAL_STRING: string
  declare let onlyOneChild: any
  declare let GLOBAL_VAR: any
  declare let defineOptions: any
  declare let $ref: any
  declare const PLATFROM_CONFIG: any
  declare var LOOP_INTERVAL: any
  declare var DATACONTENT_ID: any
  declare var SERVICE_ID: any
  declare var NODE_CODE: any
}

export {}
